[Song]
name = Darkest Carols, Faithful Sing (feat. Hedras Ramos)
artist = Christopher Lee
album = Darkest Carols, Faithful Sing
genre = Metal
year = 2014
song_length = 232919
count = 0
diff_band = -1
diff_guitar = 5
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 210530
frets = 0
charter = XEntombmentX
icon = csc
loading_phrase = In 2013, Christopher Lee became the oldest charting musician with his single, "Jingle Hell," which peaked at 22 on the Billboard Hot 100. This version of the song was edited to include the synth solo from the instrumental version of the song.